# Generated by Django 3.2 on 2023-11-03 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0039_auto_20231104_0105'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datapu',
            name='jln_beraspal',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='jln_hampar',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='jln_rusak',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='jln_tani',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='jln_tani_blm_aspal',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='jmt_beton',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='datapu',
            name='jmt_kayu',
            field=models.TextField(null=True),
        ),
    ]
